body {
 	width:100%;
	height:100%;
	margin:0px auto;
	padding:0px 0px;
    font-size: 0.9999rem;
	text-align:center;
	color: #535353;
    background-color: #fff;
	font-family:"メイリオ",Verdana,"ＭＳ ゴシック","Osaka－等幅";
}
li {list-style: none}

/*   ---------   Index Slider logo  ----------   */

.headtitle{ width: 100%; padding: 0; text-align: center  ;}
.titletop{ max-width:790px;margin: auto; }
.titleinn{ max-width: 680px; margin: auto ;}
@media (max-width:660px){
    .titletop{ width: 100%}
}
@media (max-width:350px){
    .titletop{  display: none}
}

.headtitle2{ width: 100%; padding: 0; text-align: center  ;}
.titletop2{ max-width:690px;margin: auto ;}
.titleinn2{ max-width: 500px; margin: auto ;}
@media (max-width:350px){
    .titletop2{ width: 100%}
.mirai{ font-size: 0.7em}
.current{font-size: 0.9em; }

}
@media (min-width:351px){
    .titletop2{  display: none}
}

.miraiout{ width:100%; position: absolute;margin: auto; text-align: center; margin-top: -190px; }
.mirai{ max-width: 600px ; font-size: 2.0em; margin: auto; color: #fff;}
@media (max-width:443px){
    .mirai{ font-size: 1.9em;}
.current{width: 98%;font-size: 0.9em;}
}
.current{ max-width: 600px ; font-size: 1.4em; margin: auto; color: #fff;}
.eng{ font-size: 0.9rem; margin-top: -8px}
@media (max-width:267px){
.current{font-size: 0.9em; }
}
@media (max-width:342px){
    .mirai{font-size: 1.1em; }
.current{font-size: 0.9em; }
    .eng{font-size:0.9em}

}

/*              ///  Index Slider logo  \\\               */

